Docstoc

Web Servers Certification - Oracle

Document Sample
Web Servers Certification - Oracle Powered By Docstoc
					                                                  Oracle WebLogic Portal 10.3.4.x Certification Matrix
This document covers Oracle WebLogic Portal.


                                                                             MENU
                        Current System Certification                                                     Click
                        Non Oracle DBs Certification                                                     Click
                        Web Servers Certification                                                        Click
                        Non Oracle LDAP Certification                                                    Click
                        Document Control                                                                 Click




                                                                               Page 1 of 17
Oracle WebLogic Portal 10.3.4.x Certification Matrix            Last updated: December 05, 2011




                                                 Page 2 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                           Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                          Server Certification
Installation      Version               Processor   OS Version          OS          Oracle FM   JDK Vendor      JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                            32/64 bit   32/64 bit   Version*        32/64 bit    Database*
Oracle            10.3.4.0              x86         Red Hat EL 4 (UL7+) 32          32          Oracle JDK      32           Oracle 10.2.0.4+   Running Red Hat EL 4 (UL7+) on Oracle VM is not supported.
WebLogic                                                                                        1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                       Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Red Hat EL 4 (UL7+) 32          32          JRockit         32           Oracle 10.2.0.4+   Running Red Hat EL 4 (UL7+) on Oracle VM is not supported.
WebLogic                                                                                        6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Red Hat EL 5 (UL3+) 32          32          Oracle JDK      32           Oracle 10.2.0.4+   For Red Hat EL 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                                                                        1.6.0_21+                    Oracle 11.1.0.7+   required is Red Hat EL 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                                                       Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Red Hat EL 5 (UL3+) 32          32          JRockit         32           Oracle 10.2.0.4+   For Red Hat EL 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                                                                        6 Update 22                  Oracle 11.1.0.7+   required is Red Hat EL 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Oracle Linux 4      32          32          Oracle JDK      32           Oracle 10.2.0.4+   1. For Oracle Linux 4 (UL7+) on Oracle VM, minimum update level
WebLogic                                            (UL7+)                                      1.6.0_21+                    Oracle 11.1.0.7+   required is Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+
Portal                                                                                                                       Oracle 11.2.0.1+   2. To use Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+, refer to My
                                                                                                                                                Oracle Support Doc ID 464754.1 on http://myoraclesupport.com/

Oracle            10.3.4.0              x86         Oracle Linux 4      32          32          JRockit         32           Oracle 10.2.0.4+   1. For Oracle Linux 4 (UL7+) on Oracle VM, minimum update level
WebLogic                                            (UL7+)                                      6 Update 22                  Oracle 11.1.0.7+   required is Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+   2. To use Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+, refer to My
                                                                                                                                                Oracle Support Doc ID 464754.1 on http://myoraclesupport.com/

Oracle            10.3.4.0              x86         Oracle Linux 5      32          32          Oracle JDK      32           Oracle 10.2.0.4+   For Oracle Linux 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                            (UL3+)                                      1.6.0_21+                    Oracle 11.1.0.7+   required is Oracle Linux 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                                                       Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Oracle Linux 5      32          32          JRockit         32           Oracle 10.2.0.4+   For Oracle Linux 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                            (UL3+)                                      6 Update 22                  Oracle 11.1.0.7+   required is Oracle Linux 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+

Oracle            10.3.4.0              x86         SLES 10 (SP1+)      32          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                                                                        1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                       Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         SLES 10 (SP1+)      32          32          JRockit         32           Oracle 10.2.0.4+   n/a
WebLogic                                                                                        6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+




                                                                                                              Page 3 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                            Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                           Server Certification
Installation      Version               Processor   OS Version           OS          Oracle FM   JDK Vendor      JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                             32/64 bit   32/64 bit   Version*        32/64 bit    Database*
Oracle            10.3.4.0              x86         SLES 11 (all SP      32          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                            levels included)                             1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         SLES 11 (all SP      32          32          JRockit         32           Oracle 10.2.0.4+   n/a
WebLogic                                            levels included)                             6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Windows 2003 with    32          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                            SP2/R2+                                      1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+

Oracle            10.3.4.0              x86         Windows 2003 with    32          32          JRockit         32           Oracle 10.2.0.4+   n/a
WebLogic                                            SP2/R2+                                      6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Windows Server       32          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                            2008 with SP1+                               1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Windows Server       32          32          JRockit         32           Oracle 10.2.0.4+   n/a
WebLogic                                            2008 with SP1+                               6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Windows XP           32          32          Oracle JDK      32           Oracle 10.2.0.4+   Windows XP is supported for single user only in a development
WebLogic                                            Professional with                            1.6.0_21+                    Oracle 11.1.0.7+   environment.
Portal                                              SP3+                                                                      Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Windows Vista with   32          32          Oracle JDK      32           Oracle 10.2.0.4+   Windows Vista is supported for single user only in a development
WebLogic                                            SP1+                                         1.6.0_21+                    Oracle 11.1.0.7+   environment.
Portal                                                                                                                        Oracle 11.2.0.1+

Oracle            10.3.4.0              x86         Windows 7 (all SP    32          32          Oracle JDK      32           Oracle 10.2.0.4+   Windows 7 is supported for single user only in a development
WebLogic                                            levels included)                             1.6.0_21+                    Oracle 11.1.0.7+   environment.
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              x86         Windows 7 (all SP    64          32          Oracle JDK      32           Oracle 10.2.0.4+   Windows 7 is supported for single user only in a development
WebLogic                                            levels included)                             1.6.0_21+                    Oracle 11.1.0.7+   environment.
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Red Hat EL 4 (UL7+) 64           n/a         Oracle JDK      32           Oracle 10.2.0.4+   Running Red Hat EL 4 (UL7+) on Oracle VM is not supported.
WebLogic                                                                                         1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+




                                                                                                               Page 4 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                           Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                          Server Certification
Installation      Version               Processor   OS Version          OS          Oracle FM   JDK Vendor      JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                            32/64 bit   32/64 bit   Version*        32/64 bit    Database*
Oracle            10.3.4.0              x64         Red Hat EL 4 (UL7+) 64          n/a         JRockit         32           Oracle 10.2.0.4+   Running Red Hat EL 4 (UL7+) on Oracle VM is not supported.
WebLogic                                                                                        6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Red Hat EL 4 (UL7+) 64          64          Oracle JDK      64           Oracle 10.2.0.4+   Running Red Hat EL 4 (UL7+) on Oracle VM is not supported.
WebLogic                                                                                        1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                       Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Red Hat EL 4 (UL7+) 64          64          JRockit         64           Oracle 10.2.0.4+   Running Red Hat EL 4 (UL7+) on Oracle VM is not supported.
WebLogic                                                                                        6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Red Hat EL 5 (UL3+) 64          32          Oracle JDK      32           Oracle 10.2.0.4+   For Red Hat EL 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                                                                        1.6.0_21+                    Oracle 11.1.0.7+   required is Red Hat EL 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                                                       Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Red Hat EL 5 (UL3+) 64          32          JRockit         32           Oracle 10.2.0.4+   For Red Hat EL 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                                                                        6 Update 22                  Oracle 11.1.0.7+   required is Red Hat EL 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Red Hat EL 5 (UL3+) 64          64          Oracle JDK      64           Oracle 10.2.0.4+   For Red Hat EL 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                                                                        1.6.0_21+                    Oracle 11.1.0.7+   required is Red Hat EL 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                                                       Oracle 11.2.0.1+

Oracle            10.3.4.0              x64         Red Hat EL 5 (UL3+) 64          64          JRockit         64           Oracle 10.2.0.4+   For Red Hat EL 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                                                                        6 Update 22                  Oracle 11.1.0.7+   required is Red Hat EL 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Oracle Linux 4      64          32          Oracle JDK      32           Oracle 10.2.0.4+   1. For Oracle Linux 4 (UL7+) on Oracle VM, minimum update level
WebLogic                                            (UL7+)                                      1.6.0_21+                    Oracle 11.1.0.7+   required is Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+
Portal                                                                                                                       Oracle 11.2.0.1+   2. To use Oracle Linux 4 (UL7+) on Oracle Virtual Machine (OVM)
                                                                                                                                                2.1.2+, please refer to My Oracle Support Doc ID 464754.1 on
                                                                                                                                                https://support.oracle.com/
Oracle            10.3.4.0              x64         Oracle Linux 4      64          32          JRockit         32           Oracle 10.2.0.4+   1. For Oracle Linux 4 (UL7+) on Oracle VM, minimum update level
WebLogic                                            (UL7+)                                      6 Update 22                  Oracle 11.1.0.7+   required is Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+
Portal                                                                                          R28.1.1+                     Oracle 11.2.0.1+   2. To use Oracle Linux 4 (UL7+) on Oracle Virtual Machine (OVM)
                                                                                                                                                2.1.2+, please refer to My Oracle Support Doc ID 464754.1 on
                                                                                                                                                https://support.oracle.com/
Oracle            10.3.4.0              x64         Oracle Linux 4      64          64          Oracle JDK      64           Oracle 10.2.0.4+   1. For Oracle Linux 4 (UL7+) on Oracle VM, minimum update level
WebLogic                                            (UL7+)                                      1.6.0_21+                    Oracle 11.1.0.7+   required is Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+
Portal                                                                                                                       Oracle 11.2.0.1+   2. To use Oracle Linux 4 (UL7+) on Oracle Virtual Machine (OVM)
                                                                                                                                                2.1.2+, please refer to My Oracle Support Doc ID 464754.1 on
                                                                                                                                                https://support.oracle.com/




                                                                                                              Page 5 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                          Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                         Server Certification
Installation      Version               Processor   OS Version         OS          Oracle FM   JDK Vendor      JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                           32/64 bit   32/64 bit   Version*        32/64 bit    Database*
Oracle            10.3.4.0              x64         Oracle Linux 4     64          64          JRockit         64           Oracle 10.2.0.4+   1. For Oracle Linux 4 (UL7+) on Oracle VM, minimum update level
WebLogic                                            (UL7+)                                     6 Update 22                  Oracle 11.1.0.7+   required is Oracle Linux 4 (UL7+) on Oracle VM 2.1.2+
Portal                                                                                         R28.1.1+                     Oracle 11.2.0.1+   2. To use Oracle Linux 4 (UL7+) on Oracle Virtual Machine (OVM)
                                                                                                                                               2.1.2+, please refer to My Oracle Support Doc ID 464754.1 on
                                                                                                                                               https://support.oracle.com/
Oracle            10.3.4.0              x64         Oracle Linux 5     64          32          Oracle JDK      32           Oracle 10.2.0.4+   For Oracle Linux 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                            (UL3+)                                     1.6.0_21+                    Oracle 11.1.0.7+   required is Oracle Linux 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                                                      Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Oracle Linux 5     64          32          JRockit         32           Oracle 10.2.0.4+   For Oracle Linux 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                            (UL3+)                                     6 Update 22                  Oracle 11.1.0.7+   required is Oracle Linux 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                         R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Oracle Linux 5     64          64          Oracle JDK      64           Oracle 10.2.0.4+   For Oracle Linux 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                            (UL3+)                                     1.6.0_21+                    Oracle 11.1.0.7+   required is Oracle Linux 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                                                      Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Oracle Linux 5     64          64          JRockit         64           Oracle 10.2.0.4+   For Oracle Linux 5 (UL3+) on Oracle VM, minimum update level
WebLogic                                            (UL3+)                                     6 Update 22                  Oracle 11.1.0.7+   required is Oracle Linux 5 (UL3+) on Oracle VM 2.1.2+
Portal                                                                                         R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         SLES 10 (SP1+)     64          32          Oracle JDK      32           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires Oracle JDK
WebLogic                                                                                       1.6.0_21+                    Oracle 11.1.0.7+   1.6.0_24+.
Portal                                                                                                                      Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         SLES 10 (SP1+)     64          32          JRockit         32           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires JRockit 6
WebLogic                                                                                       6 Update 22                  Oracle 11.1.0.7+   Update 24 R28.1.3+.
Portal                                                                                         R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         SLES 10 (SP1+)     64          64          Oracle JDK      64           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires Oracle JDK
WebLogic                                                                                       1.6.0_21+                    Oracle 11.1.0.7+   1.6.0_24+.
Portal                                                                                                                      Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         SLES 10 (SP1+)     64          64          JRockit         64           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires JRockit 6
WebLogic                                                                                       6 Update 22                  Oracle 11.1.0.7+   Update 24 R28.1.3+.
Portal                                                                                         R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         SLES 11 (all SP    64          32          Oracle JDK      32           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires Oracle JDK
WebLogic                                            levels included)                           1.6.0_21+                    Oracle 11.1.0.7+   1.6.0_24+.
Portal                                                                                                                      Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         SLES 11 (all SP    64          32          JRockit         32           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires JRockit 6
WebLogic                                            levels included)                           6 Update 22                  Oracle 11.1.0.7+   Update 24 R28.1.3+.
Portal                                                                                         R28.1.1+                     Oracle 11.2.0.1+




                                                                                                             Page 6 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                            Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                           Server Certification
Installation      Version               Processor   OS Version           OS          Oracle FM   JDK Vendor      JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                             32/64 bit   32/64 bit   Version*        32/64 bit    Database*
Oracle            10.3.4.0              x64         SLES 11 (all SP      64          64          Oracle JDK      64           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires Oracle JDK
WebLogic                                            levels included)                             1.6.0_21+                    Oracle 11.1.0.7+   1.6.0_24+.
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         SLES 11 (all SP      64          64          JRockit         63           Oracle 10.2.0.4+   1. Asian languages support on SuSE Linux requires JRockit 6
WebLogic                                            levels included)                             6 Update 22                  Oracle 11.1.0.7+   Update 24 R28.1.3+.
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Windows 2003 with    64          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                            SP2/R2+                                      1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Windows 2003 with    64          32          JRockit         32           Oracle 10.2.0.4+   n/a
WebLogic                                            SP2/R2+                                      6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Windows 2003 with    64          64          Oracle JDK      64           Oracle 10.2.0.4+   n/a
WebLogic                                            SP2/R2+                                      1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Windows 2003 with    64          64          JRockit         64           Oracle 10.2.0.4+   n/a
WebLogic                                            SP2/R2+                                      6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              x64         Windows Server       64          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                            2008 with SP1+                               1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+

Oracle            10.3.4.0              x64         Windows Server       64          32          JRockit         32           Oracle 10.2.0.4+   n/a
WebLogic                                            2008 with SP1+                               6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+

Oracle            10.3.4.0              x64         Windows Server       64          64          Oracle JDK      64           Oracle 10.2.0.4+   n/a
WebLogic                                            2008 with SP1+                               1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+

Oracle            10.3.4.0              x64         Windows Server       64          64          JRockit         64           Oracle 10.2.0.4+   n/a
WebLogic                                            2008 with SP1+                               6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              SPARC       Solaris 2.9 Update   64          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                            9+                                           1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+




                                                                                                               Page 7 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                            Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                           Server Certification
Installation      Version               Processor   OS Version           OS          Oracle FM   JDK Vendor      JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                             32/64 bit   32/64 bit   Version*        32/64 bit    Database*
Oracle            10.3.4.0              SPARC       Solaris 2.9 Update   64          64          Oracle JDK      64           Oracle 10.2.0.4+   n/a
WebLogic                                            9+                                           1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              SPARC       Solaris 2.9 Update   64          64          JRockit         64           Oracle 10.2.0.4+   n/a
WebLogic                                            9+                                           6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+

Oracle            10.3.4.0              SPARC       Solaris 10 Update 4+ 64          32          Oracle JDK      32           Oracle 10.2.0.4+   n/a
WebLogic                                                                                         1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+
Oracle            10.3.4.0              SPARC       Solaris 10 Update 4+ 64          64          Oracle JDK      64           Oracle 10.2.0.4+   n/a
WebLogic                                                                                         1.6.0_21+                    Oracle 11.1.0.7+
Portal                                                                                                                        Oracle 11.2.0.1+

Oracle            10.3.4.0              SPARC       Solaris 10 Update 4+ 64          64          JRockit         64           Oracle 10.2.0.4+   n/a
WebLogic                                                                                         6 Update 22                  Oracle 11.1.0.7+
Portal                                                                                           R28.1.1+                     Oracle 11.2.0.1+
Oracle            10.3.4.0              PA-RISC     HP-UX 11i (11.23)    64          32          HP              32           Oracle 10.2.0.4+
WebLogic                                            B.11.23.0703.059a                            JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                         Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
Oracle            10.3.4.0              PA-RISC     HP-UX 11i (11.23)    64          64          HP              64           Oracle 10.2.0.4+   n/a
WebLogic                                            B.11.23.0703.059a                            JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                         Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
                                                    v2, March 2007+


Oracle            10.3.4.0              PA-RISC     HP-UX 11i (11.31)    64          32          HP              32           Oracle 10.2.0.4+
WebLogic                                            B.11.31.0803.318a                            JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                         Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
Oracle            10.3.4.0              PA-RISC     v3, March 2008+
                                                    HP-UX 11i (11.31)    64          64          HP              64           Oracle 10.2.0.4+   n/a
WebLogic                                            B.11.31.0803.318a                            JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                         Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
                                                    v3, March 2008+




                                                                                                               Page 8 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                           Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                          Server Certification
Installation      Version               Processor   OS Version          OS          Oracle FM   JDK Vendor      JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                            32/64 bit   32/64 bit   Version*        32/64 bit    Database*
Oracle            10.3.4.0              Itanium-2   HP-UX 11i (11.23)   64          32          HP              32           Oracle 10.2.0.4+   n/a
WebLogic                                            B.11.23.0703.059a                           JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                        Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
                                                    v2, March 2007
Oracle            10.3.4.0              Itanium-2   HP-UX 11i (11.23)    64         64          HP              64           Oracle 10.2.0.4+   n/a
WebLogic                                            B.11.23.0703.059a                           JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                        Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
                                                    v2, March 2007
Oracle            10.3.4.0              Itanium-2   HP-UX 11i (11.31)    64         32          HP              32           Oracle 10.2.0.4+   n/a
WebLogic                                            B.11.31.0803.318a                           JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                        Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
                                                    v3, March 2008
Oracle            10.3.4.0              Itanium-2   HP-UX 11i (11.31)    64         64          HP              64           Oracle 10.2.0.4+   n/a
WebLogic                                            B.11.31.0803.318a                           JDK 6.0.08+                  Oracle 11.1.0.7+
Portal                                              Base Quality Pack                                                        Oracle 11.2.0.1+
                                                    Bundle for HP-UX 11i
Oracle            10.3.4.0              POWER       v3, March 2008
                                                    AIX 5.3 (TL8+)       64         32          IBM JDK         32           Oracle 10.2.0.4+   n/a
WebLogic                                                                                        6 (SR8                       Oracle 11.1.0.7+
Portal                                                                                          FP1+IZ80785                  Oracle 11.2.0.1+
                                                                                                +IZ83273 or
Oracle            10.3.4.0              POWER       AIX 5.3 (TL8+)      64          64          IBM JDK         64           Oracle 10.2.0.4+   n/a
WebLogic                                                                                        6 (SR8                       Oracle 11.1.0.7+
Portal                                                                                          FP1+IZ80785                  Oracle 11.2.0.1+
Oracle            10.3.4.0              POWER       AIX 6.1 (TL2+)      64          32          +IZ83273
                                                                                                IBM JDK or      32           Oracle 10.2.0.4+   n/a
WebLogic                                                                                        6 (SR8                       Oracle 11.1.0.7+
Portal                                                                                          FP1+IZ80785                  Oracle 11.2.0.1+
                                                                                                +IZ83273 or
Oracle            10.3.4.0              POWER       AIX 6.1 (TL2+)      64          64          IBM JDK         64           Oracle 10.2.0.4+   n/a
WebLogic                                                                                        6 (SR8                       Oracle 11.1.0.7+
Portal                                                                                          FP1+IZ80785                  Oracle 11.2.0.1+
                                                                                                +IZ83273 or
Oracle            10.3.4.0              POWER       AIX 7.1 (TL0+)      64          32          IBM JDK         32           Oracle 10.2.0.4+
WebLogic                                                                                        6 (SR8                       Oracle 11.1.0.7+
Portal                                                                                          FP1+IZ80785                  Oracle 11.2.0.1+
                                                                                                +IZ83273 or
Oracle            10.3.4.0              POWER       AIX 7.1 (TL0+)      64          64          IBM JDK         64           Oracle 10.2.0.4+
WebLogic                                                                                        6 (SR8                       Oracle 11.1.0.7+
Portal                                                                                          FP1+IZ80785                  Oracle 11.2.0.1+
                                                                                                +IZ83273 or




                                                                                                              Page 9 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                                    Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                              Server Certification
Installation      Version               Processor     OS Version          OS          Oracle FM     JDK Vendor           JDK          Oracle             Exceptions and Additional Information
Type              Supported             Type                              32/64 bit   32/64 bit     Version*             32/64 bit    Database*
Oracle            10.3.4.0              IBM z/Linux   Red Hat EL 4 (UL7+) 64          64            IBM JDK              64           Oracle 10.2.0.4+   1. Only JDBC Thin Drivers are certified with WebLogic Server
WebLogic                                                                                            6 (SR8                            Oracle 11.1.0.7+   10.3.1+ on z/Linux. These drivers interface with Oracle databases
Portal                                                                                              FP1+IZ80785                       Oracle 11.2.0.1+   11g (11.1.0.7+, 11.2.0.1+) that are on Oracle database 11g
                                                                                                    +IZ83273 or                                          supported platforms.
Oracle            10.3.4.0              IBM z/Linux   Red Hat EL 5 (UL3+) 64          64            IBM JDK              64           Oracle 10.2.0.4+
                                                                                                                                                         2. Refer to the Oracle WebLogic Server Release Notes 11gR1
WebLogic                                                                                            6 (SR8                            Oracle 11.1.0.7+
                                                                                                                                                         (10.3.3) for IBM: Linux on System z
Portal                                                                                              FP1+IZ80785                       Oracle 11.2.0.1+
                                                                                                                                                         http://download.oracle.com/docs/cd/E14571_01/doc.1111/e15731/
                                                                                                    +IZ83273 or
Oracle            10.3.4.0              IBM z/Linux   SLES 10 (SP2+)      64          64            IBM JDK              64           Oracle 10.2.0.4+   toc.htm#BABIDBFH for information on the following:
WebLogic                                                                                            6 (SR8                            Oracle 11.1.0.7+   • Process to Install and Configure WebLogic Server.
Portal                                                                                              FP1+IZ80785                       Oracle 11.2.0.1+   3. Refer to the Oracle WebLogic Server Release Notes 11gR1
                                                                                                    +IZ83273 or                                          (10.3.4) for IBM: Linux on System z
Oracle            10.3.4.0              IBM z/Linux   SLES 11 (All SP     64          64            IBM JDK              64           Oracle 10.2.0.4+
                                                                                                                                                         http://download.oracle.com/docs/cd/E17904_01/doc.1111/e15731/
WebLogic                                              levels included)                              6 (SR8                            Oracle 11.1.0.7+
                                                                                                                                                         toc.htm#BABIDBFH for information on the following:
Portal                                                                                              FP1+IZ80785                       Oracle 11.2.0.1+
                                                                                                                                                         • Process to Install and Configure WebLogic Server.
                                                                                                    +IZ83273 or
                                                                                                                                                         4. To download IBM JDK 6 SR8-FP1 + IZ80785 + IZ83273, go to

                                                                                              Client Certification
Installation      Version               Supported Browsers                                                                            Exceptions and Additional Information
Type              Supported
Oracle            10.3.4.0              Internet Explorer 6.x                                                                         1. Browser support is no longer based on Operating Systems but strictly tied to
WebLogic                                Internet Explorer 7.x                                                                         the browser themselves, no matter which Operating Systems they are installed
Portal                                  Internet Explorer 8.x                                                                         on.
                                        Internet Explorer 9.x                                                                         2. 64-bit browsers might not support all features. If you observe any feature
                                        Firefox 3.x                                                                                   failure, use 32-bit browsers.
                                        Safari 4.x and 5.x                                                                            3. Oracle Single Sign-On (OSSO) 10.1.4.3 is certified with Safari 5.x.
                                        Google Chrome 10+                                                                             4. Firefox 3.x is certified (this includes Firefox 3.5+).
                                                                                                                                      5. For Internet Explorer 8.x on Windows 7, Oracle JRE 1.6.0_16+ plugin is


*JDK Vendor       Ÿ A plus sign (+) after the fourth digit in the version number indicates that this and all higher versions of the JRE/JINIT/JDK extensions are certified. For example, 1.6.0_07+ means that 1.6.0_07 and
 Version          any higher 1.6.0_xx versions are certified.
                  Ÿ JRockit will be deployed on JDK 1.6.




                                                                                                                    Page 10 of 17
                                 Oracle WebLogic Portal 10.3.4.x Certification Matrix                                                                Last updated: December 05, 2011

This document covers Oracle WebLogic Portal.
Oracle WebLogic Portal 10.3.4 is certified with Oracle WebLogic Server 10.3.4.
Oracle WebLogic Portal 10.3.4 is certified for use with Oracle Access Manager 10gR3 (10.1.4.3) and Oracle Access Manager 11gR1 (11.1.1.3).
For extra information about certification exceptions please refer to Oracle FMW 11.1.1.x Certification Matrix


For Client Certification, click here.

                                                                                            Server Certification
Installation      Version          Processor OS Version                 OS             Oracle FM JDK Vendor             JDK          Oracle             Exceptions and Additional Information
Type              Supported        Type                                 32/64 bit      32/64 bit     Version*           32/64 bit    Database*
*Oracle           Ÿ • The Oracle databases listed in this column are supported on all configurations (including RAC) and platforms that the database team supports. Check Certify for details.
Database          • Oracle recommends using latest Oracle DB PSU's. For latest recommended patch information, refer to https://support.oracle.com/
                  • These Oracle databases (including RAC) can be used for WebLogic Server features and application connectivity.
                  • These Oracle databases (including RAC) support the following JDBC drivers: Oracle Thin Driver 11g; Oracle Thin/XA Driver 11g.

                  Exceptions and Additional Information:
                  1. If you are using Oracle Database 11g (11.2.0.1+) and you choose to configure Oracle Internet Directory (OID) with Oracle Database Vault, refer to the "Certified Databases" section of the Oracle
                  Fusion Middleware System Requirements, Prerequisites, and Specifications 11g Release 1 (11.1.1) document ( http://www.oracle.com/technology/software/products/ias/files/fusion_requirements.htm )
                  for additional information.
                  2. Oracle Discoverer for OLAP is not supported with Oracle Database 11g (11.1.0.7+) in 11gR1 (11.1.1.1+).
                  3. Oracle Discoverer for OLAP is not supported with Oracle Database 11g (11.2.0.1+) in 11gR1 (11.1.1.1) and in 11gR1 (11.1.1.2).



                                                                                 Content Repository Certification
Installation      Version               Supported UCM Content Repositories                                                        Exceptions and Additional Information
Type              Supported
Oracle            10.3.4.0              Oracle Content Server 10.1.3.5+
WebLogic                                Orcale Content Server 11.1.1.4+
Portal




                                                                                                                 Page 11 of 17
                         Oracle WebLogic Portal (10.3.4.x) Certification Matrix
                                                                                                                                             Last updated: December 05, 2011
                                 Non Oracle Databases Certifications
This document covers Oracle WebLogic Portal.
Installation Type          Version Database Type                    Type of Database Use                  JDBC Driver Availability           Exceptions and Additional Information
Oracle WebLogic Portal     Supporte Version 9.1 and later
                           10.3.4.0 DB2/UDB                         Application Data Access and Database- Only WebLogic Server DataDirect    n/a
                                    FixPaks                         Dependent WebLogic Server Features* Driver 3.7 is supported.
                                    DB2/UDB 9.5 and later
                                    FixPaks
Oracle WebLogic Portal     10.3.4.0   Microsoft SQL Server 2005     Application Data Access and Database- Only WebLogic Server DataDirect    n/a
                                                                    Dependent WebLogic Server Features* Driver 3.7 is supported.
Oracle WebLogic Portal     10.3.4.0   Microsoft SQL Server 2008     Application Data Access and Database- Only WebLogic Server DataDirect    n/a
                                                                    Dependent WebLogic Server Features* Driver 3.7 is supported.
Oracle WebLogic Portal     10.3.4.0   MySQL 5.x+                    Application Data Access and Database- Only WebLogic Server DataDirect    n/a
                                                                    Dependent WebLogic Server Features* Driver 3.7 is supported.
Oracle WebLogic Portal     10.3.4.0   PointBase 5.7                 Evaluation use only for Application   WebLogic Server PointBase Driver   Evaluation use only. Not Supported in Production
                                                                    Data Access and Database-Dependent                                       Environments.
                                                                    WebLogic Server Features*
                                                                    Not Supported in Production
                                                                    Environments
Oracle WebLogic Portal     10.3.4.0   Sybase 15.0.2                 Application Data Access and Database- Only WebLogic Server DataDirect    WebLogic Portal requires Sybase 15.0.2 with the ESD #1
                                                                    Dependent WebLogic Server Features* Driver 3.7 is supported.             Patch Set installed.



WebLogic Server            10.3.1+    DB2/UDB 9.1 and later         Application Data Access and Database- WebLogic Type 4 JDBC Driver for    BLOB Data in rowsets objects are not updated properly in
                                      FixPaks                       Dependent WebLogic Server Features* DB2                                  WebLogic Type 4 JDBC drivers.
                                      DB2/UDB 9.5 and later
                           10.3.3+    DB2 9.7 and later FixPaks     Application Data Access and Database- WebLogic Type 4 JDBC Driver for    BLOB Data in rowsets objects are not updated properly in
                                                                    Dependent WebLogic Server Features DB2                                   WebLogic Type 4 JDBC drivers.
                           10.3.1+    Microsoft SQL Server 2005     Application Data Access and Database- WebLogic Type 4 JDBC Driver for    BLOB Data in rowsets objects are not updated properly in
                                      (all SP levels included)      Dependent WebLogic Server Features* MS SQL                               WebLogic Type 4 JDBC drivers.
                           10.3.2+    Microsoft SQL Server 2008     Application Data Access and Database- WebLogic Type 4 JDBC Driver for    1. For information on the performance of queries when using
                                      (all SP levels included)      Dependent WebLogic Server Features* MS SQL                               WebLogic Type 4 JDBC Driver for MS SQL Server 2008, refer
                           10.3.4+    Microsoft SQL Server 2008     Application Data Access and Database- WebLogic Type 4 JDBC Driver for    to section “JDBC Issues and Workaround” of the Oracle Fusion
                                                                                                                                             BLOB Data in rowsets objects are not updated properly in
                                      R2 (all SP levels included)   Dependent WebLogic Server Features* MS SQL                               WebLogic Type 4 JDBC drivers.
                           10.3.1+    MySQL 5.x                     Application Data Access and Database- WebLogic Type 4 JDBC Driver for    BLOB Data in rowsets objects are not updated properly in
                                                                    Dependent WebLogic Server Features* MySQL                                WebLogic Type 4 JDBC drivers.
                           10.3.1,    PointBase 5.7                 Evaluation use only                    PointBase Driver                  Ÿ There is no WebLogic Type 4 JDBC Driver associated with
                           10.3.2                                                                                                            PointBase.
                           10.3.1+    Sybase 15.0.x                 Application Data Access and Database- WebLogic Type 4 JDBC Driver for    BLOB Data in rowsets objects are not updated properly in
                                                                    Dependent WebLogic Server Features* Sybase                               WebLogic Type 4 JDBC drivers.
                           10.3.1+    Databases with JDBC driver    Application Data Access only*          JDBC driver meeting minimum       WebLogic Type 4 JDBC driver support***
                                      support                                                              WebLogic Server requirements**
                           10.3.3+    Derby 10.5.3.0                Included for demonstration purposes    Network Client JDBC Driver        Derby replaces PointBase for the usage of running WebLogic
                                                                    only, supported for Application Data                                     Server samples.
                                                                    Access




                                                                                                           Page 12 of 17
                            Oracle WebLogic Portal (10.3.4.x) Certification Matrix
                                                                                                                                                     Last updated: December 05, 2011
                                    Non Oracle Databases Certifications
This document covers Oracle WebLogic Portal.
Installation Type              Version Database Type                   Type of Database Use                     JDBC Driver Availability              Exceptions and Additional Information
                               Supporte Version
*When WebLogic Server features use a database for internal data storage, database support is more restrictive than for application data access. The following WebLogic Server features require internal data
storage:
Ÿ Container Managed Persistence (CMP)
Ÿ Rowsets
Ÿ JMS/JDBC Persistence and use of a WebLogic JDBC Store
Ÿ JDBC Session Persistence
Ÿ RDBMS Security Providers
Ÿ Database Leasing (for singleton services and server migration)
Ÿ JTA Logging Last Resource optimization




                                                                                                                 Page 13 of 17
                               Oracle WebLogic Portal (10.3.4.x) Certification Matrix
                                                                                                                                                            Last updated: December 05, 2011
                                          Web Servers Certifications
Installation Type                Version Supported    Plug in                                            Web Server                                         Exceptions and Additional Information
                                                                                                         Version
Oracle WebLogic Portal           10.3.4.0             WebLogic Server (WLS) Plug in                      Oracle HTTP Server 11gR1                           WebLogic Portal does not directly support or certify
                                                                                                         Microsoft Internet Information Server (IIS) 6.0+   Web Server Plugins. WebLogic Portal relies on
                                                                                                         Microsoft Internet Information Server (IIS) 7.0+   WebLogic Server and its associated Web Server
                                                                                                         Sun Java System Web Server 6.1+                    Plugin architecture for support.
                                                                                                         Sun Java System Web Server 7.0+
                                                                                                         Apache 2.0
                                                                                                         Apache 2.2.x




          Oracle WebLogic Server (10.3.4.x) Certification Matrix
                                                                                                         Last updated: June1, 2011
                     Web Servers Certifications
Plug in                          Version Supported    Web Server                                         Exceptions and Additional Information*
                                                      Version
WebLogic Server Plug-in 1.0*     11g R1 (11.1.1.1+)   Apache 2.0.x                                       n/a
                                                      Apache 2.2.x                                       WebLogic Server Apache 2.2.x Plug-in is
                                                                                                         supported with Oracle WebLogic Server 11g R1
                                                                                                         (10.3.2+) on z/Linux. For additional information
                                                                                                         and for download instructions refer to My Oracle
                                                                                                         Support Doc ID 982143.1 on
                                                                                                         http://support.oracle.com
                                                      Microsoft Internet Information Server (IIS) 6.0+ n/a
                                                      Microsoft Internet Information Server (IIS) 7.0+



                                                      Sun Java System Web Server 6.1+                    n/a
                                                      Sun Java System Web Server 7.0+
                                                      Oracle HTTP Server 11g R1                          n/a
WebLogic Server Plug-in 1.1*     11g R1 (11.1.1.1+)   Apache 2.2.x                                       n/a
                                 11g R1 (11.1.1.1+)   Microsoft Internet Information Server (IIS) 6.0+
                                                      Microsoft Internet Information Server (IIS) 7.0

                                                                                                         n/a
                                 11g R1 (11.1.1.1+)   Oracle HTTP Server 11g R1                          n/a
mod_wl_ohs                       11g R1 (11.1.1.1)    Oracle WebLogic Server 11g R1 (10.3.1)             n/a
                                 11g R1 (11.1.1.2)    Oracle WebLogic Server 11g R1 (10.3.1,
                                 11g R1 (11.1.1.3)    10.3.2)
                                 11g R1 (11.1.1.4)    Oracle WebLogic Server 11g R1 (10.3.3)
                                 11g R1 (11.1.1.5)    Oracle WebLogic Server 11g R1 (10.3.4)
                                                      Oracle WebLogic Server 11g R1 (10.3.5)




                                                                                                               Page 14 of 17
                             Oracle WebLogic Portal (10.3.4.x) Certification Matrix
                                                                                                                                            Last updated: December 05, 2011
                                        Web Servers Certifications
Installation Type              Version Supported     Plug in                                      Web Server                                Exceptions and Additional Information
                                                                                                  Version
mod_wl                         11g R1 (11.1.1.1)     Oracle WebLogic Server 11g R1 (10.3.1)       n/a
                               11g R1 (11.1.1.2)     Oracle WebLogic Server 11g R1 (10.3.2)
                               11g R1 (11.1.1.3)     Oracle WebLogic Server 11g R1 (10.3.3)
                               11g R1 (11.1.1.4)     Oracle WebLogic Server 11g R1 (10.3.4)
                               11gR1 (11.1.1.5)      Oracle WebLogic Server 11g R1 (10.3.5)


*Exceptions and Additional     For information on WebLogic Server 10g R3 (10.3.0) and WebLogic Server 11g R1 (10.3.1+) Web Server Plug-In
Information                    support, refer to My Oracle Support Doc ID 1111903.1 on https://support.oracle.com




                                                                                                       Page 15 of 17
                 Oracle WebLogic Portal (10.3.4.x) Certification Matrix
                                                                                                                     Last updated: December 05, 2011
                          Non Oracle LDAP Certifications
Installation Type / Component                                   LDAP                                                 Exceptions and Additional Information
Oracle WebLogic Server 10.3.1+ / Core Security Services (CSS)   WebLogic Portal does not support or certify specific n/a
                                                                LDAPs. WebLogic Portal relies on the WebLogic Server




                                                                                                 Page 16 of 17
                                     Oracle WebLogic Portal 10.3.4.x Certification Matrix
Document Properties
Author                Eric Pollard
Create Date           12/5/2011
Last Update Date      12/5/2011

Change Record
Date                  Author              Change Reference
12/5/2011             Eric Pollard        Published Oracle WebLogic Portal 10.3.4 Certification Matrix




                                                                                              Page 17 of 17

				
DOCUMENT INFO
Shared By:
Categories:
Tags:
Stats:
views:85
posted:2/28/2012
language:English
pages:17